.ms-wizard-footer div.row div a,span {
    font-weight: bold;
}

.ms-msitem {
    background-color: rgba(69, 205, 207, 0.6);
    color: white;
    border-color: #45cdcf;
}

.ms-item-icon {
    width: 1.2em;
    font-size: 2em;
    display: inline-flex;
}

.ms-item-content {
    display: inline-block;
    margin-left: 0.5em;
    padding-right: 2em;
}

.ms-bottombar-feed{
    font-size: 1em;
}

.ms-item-content div p {
    font-size: 1.2em;
    margin-bottom: 0;
}



.ms-card-item div.ms-item-content > a {
    position: absolute;
    right: 1em;
    top: 0.7em;
    font-size: 1.5em;
}

.ms-card-item div.ms-item-content p {
    margin-bottom: 0 !important;
}

.ms-card-item div.ms-item-content div:first-child p {
    letter-spacing: -1px;
    text-transform: lowercase;
}

.ms-card-item {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    background-color: white;
}

.ms-card-item-deco {
    border-color: #004085;
    background-color: #b8daff;
}

.ms-card-item-deco div.ms-item-icon, .ms-card-item-deco div.ms-item-content, .ms-card-item-deco div.ms-item-content p{
    color: #004085 !important;
}

.ms-card-item-food {
    border-color: #721c;
    background-color: #f5c6cb;
}

.ms-card-item-food div.ms-item-icon, .ms-card-item-food div.ms-item-content, .ms-card-item-food div.ms-item-content p{
    color: #721c !important;
}

.ms-card-item-venue {
    border-color: #155724;
    background-color: #c3e6cb;
}

.ms-card-item-venue div.ms-item-icon, .ms-card-item-venue div.ms-item-content, .ms-card-item-venue div.ms-item-content p{
    color: #155724 !important;
}

.ms-card-item-lightsandsounds {
    border-color: #856404;
    background-color: #ffeeba;
}

.ms-card-item-lightsandsounds div.ms-item-icon, .ms-card-item-lightsandsounds div.ms-item-content, .ms-card-item-lightsandsounds div.ms-item-content p{
    color: #856404 !important;
}

.ms-card-item-others {
    border-color: #0c5460;
    background-color: #bee5eb;
}

.ms-card-item-others div.ms-item-icon, .ms-card-item-others div.ms-item-content, .ms-card-item-others div.ms-item-content p{
    color: #0c5460 !important;
}

.ms-card-item-transportation {
    border-color: #383d41;
    background-color: #d6d8db;
}

.ms-card-item-transportation div.ms-item-icon, .ms-card-item-transportation div.ms-item-content, .ms-card-item-transportation div.ms-item-content p{
    color: #383d41 !important;
}

.ms-card-item-accommodation {
    border-color: #5a095a;
    background-color: #ffd0ff;
}

.ms-card-item-accommodation div.ms-item-icon, .ms-card-item-accommodation div.ms-item-content, .ms-card-item-accommodation div.ms-item-content p{
    color: #5a095a !important;
}

.ms-card-item-tables {
    border-color: #964526;
    background-color: #ffcbb2;
}

.ms-card-item-tables div.ms-item-icon, .ms-card-item-tables div.ms-item-content, .ms-card-item-tables div.ms-item-content p{
    color: #964526 !important;
}


.ms-card-item-grooming {
    border-color: #0c5460;
    background-color: #bee5eb;
}

.ms-card-item-grooming div.ms-item-icon, .ms-card-item-grooming div.ms-item-content, .ms-card-item-grooming div.ms-item-content p {
    color: #008234 !important;
}

.ms-card-item-talents {
    border-color: #008234;
    background-color: #beebd0;
}

.ms-card-item-talents div.ms-item-icon, .ms-card-item-talents div.ms-item-content, .ms-card-item-talents div.ms-item-content p{
    color: #0c5460 !important;
}

.ms-card-item-crafts {
    border-color: #0c5460;
    background-color: #bee5eb;
}

.ms-card-item-crafts div.ms-item-icon, .ms-card-item-crafts div.ms-item-content, .ms-card-item-crafts div.ms-item-content p{
    color: #0c5460 !important;
}

.ms-card-item-multimedia {
    border-color: #0c5460;
    background-color: #bee5eb;
}

.ms-card-item-multimedia div.ms-item-icon, .ms-card-item-multimedia div.ms-item-content, .ms-card-item-multimedia div.ms-item-content p{
    color: #0c5460 !important;
}

.ms-ci-center-tooltip {
    width: 100%;
}